Bug 474837 - ASSM in Installation Guide is miss stated and needs corrected.
ASSM in Installation Guide is miss stated and needs corrected.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
510
All Linux
low Severity medium
: ---
: ---
Assigned To: John Ha
John Matthews
http://www.redhat.com/docs/manuals/sa...
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2008-12-05 10:50 EST by Clifford Perry
Modified: 2014-08-04 18:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:45:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2008-12-05 10:50:39 EST
Description of problem:
Within http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.2.0/html/Installation_Guide/s1-requirements-database.html we list:

 Additional database requirements include: 
  # ...
  # Auto Segment Space Management 
  # ...

This is in fact incorrect. This is not a requirement for external database deployments. This is a suggested recommendation, which the DBA should determine if needed for their planned size of database deployment. 


I suggest we change the Installation Guide for Satellite for External Databases to change the wording to something like:


 Additional suggested recommendation include:
   # Auto Segment Space Management 


And remove the entry from the Additional database requirements list. 

This has been true for all previously and currently released and maintained Satellite versions and for future releases currently planned. This doc change should be included in the planned Satellite 5.3.0 Installation Guide. 

Cliff




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michael Mráka 2008-12-11 05:42:26 EST
I'd suggest to change wording from 

 Additional database requirements include: 
 # Security Identifier (SID) 
 # Listener Port 
 # Username 
 # Uniform Extent Size 
 # Auto Segment Space Management 
 # UTF-8 character set

to 

 Additional database requirements include: 
 # Security Identifier (SID)
 # Listener Port
 # Username
 # UTF-8 character set
 Additional suggested recommendation for user's default tablespace include:
 # Uniform Extent Size
 # Auto Segment Space Management
Comment 2 John Ha 2009-02-26 01:38:37 EST
Changed list according to comment #1. Thanks! It's in the latest (5.3.0) build of the Satellite Installation Guide here:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/html/Installation_Guide/s1-requirements-database.html
Comment 4 John Matthews 2009-04-24 11:01:35 EDT
ISO: Satellite-5.3.0-RHEL5-re20090422.2-i386-embedded-oracle.iso
rhn/help/satellite/en-US/s1-requirements-database.jsp

 Additional database requirements include:

    *

      Security Identifier (SID)
    *

      Listener Port
    *

      Username
    *

      UTF-8 character set 

Two additional suggested recommendation for user's default tablespace include:

    *

      Uniform Extent Size
    *

      Auto Segment Space Management
Comment 5 Jan Pazdziora 2009-08-19 10:32:39 EDT
https://xen5.englab.brq.redhat.com/rhn/help/satellite/en-US/s1-requirements-database.jsp

says

 Additional database requirements include:

    *

      Security Identifier (SID)
    *

      Listener Port
    *

      Username
    *

      UTF-8 character set 

Two additional suggested recommendation for user's default tablespace include:

    *

      Uniform Extent Size
    *

      Auto Segment Space Management 

Moving to RELEASE_PENDING.
Comment 6 Brandon Perkins 2009-09-10 16:45:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.